@charset "utf-8";
.webfont1 { font-family: 'Noto Serif', serif; }
.webfont2 { font-family: 'SourceHanSans-Medium'; }
.webfont3 { font-family: 'Lato', sans-serif; }
.webfont4 { font-family: 'FOT-筑紫A丸ゴシック Std R'; }
.webfont5 { font-family: 'FOT-筑紫A丸ゴシック Std B'; }
.webfont6 { font-family: 'SourceHanSansHW-Bold'; }
